$(document).on('click', '#moveRightBtn', function (){
  moveCategorySelectBody(1);
})
$(document).on('click', '#moveLeftBtn', function (){
  moveCategorySelectBody(-1);
})

function moveCategorySelectBody(direction){
  const categorySelectBody = $("#categorySelectBody");
  const nowX = categorySelectBody.scrollLeft();
  categorySelectBody.animate({scrollLeft:(direction*200+nowX)},200);
}